---
id: v2025-date-format-output-format
title: DateFormatOutputFormat
pagination_label: DateFormatOutputFormat
sidebar_label: DateFormatOutputFormat
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'DateFormatOutputFormat', 'V2025DateFormatOutputFormat'] 
slug: /tools/sdk/powershell/v2025/models/date-format-output-format
tags: ['SDK', 'Software Development Kit', 'DateFormatOutputFormat', 'V2025DateFormatOutputFormat']
---


# DateFormatOutputFormat

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Examples

- Prepare the resource
```powershell
$DateFormatOutputFormat = Initialize-V2025DateFormatOutputFormat 
```

- Convert the resource to JSON
```powershell
$DateFormatOutputFormat | ConvertTo-JSON
```


[[Back to top]](#) 

